.version.contato /* version checker */
{
	color: #000000;
	background-color: #5E7E3B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 772.9999999999964px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -11px;
	width: 0.01px;
}

#u98
{
	z-index: 2;
	min-height: 61px;
	padding-bottom: 19px;
}

#u99
{
	z-index: 32;
	width: 206px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u97-5
{
	z-index: 27;
	width: 352px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 688px;
}

#u98-bw
{
	z-index: 2;
	min-height: 61px;
}

#menuu124
{
	z-index: 35;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u125
{
	width: 228px;
	min-height: 62px;
	margin-right: -10000px;
}

#u128
{
	width: 228px;
	padding-bottom: 42px;
}

#u128:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u128:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 228px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u128:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u128:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u132
{
	width: 228px;
	min-height: 62px;
	margin-right: -10000px;
	left: 230px;
}

#u133
{
	width: 228px;
	padding-bottom: 42px;
}

#u128.MuseMenuActive,#u133:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u133:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u133.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u136-4
{
	width: 228px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u128.MuseMenuActive #u131-4,#u133:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u133:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 229px;
	min-height: 62px;
	margin-right: -10000px;
	left: 460px;
}

#u143
{
	width: 229px;
	padding-bottom: 42px;
}

#u143:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 229px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u143:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 229px;
	min-height: 62px;
	margin-right: -10000px;
	left: 691px;
}

#u150
{
	width: 229px;
	padding-bottom: 42px;
}

#u143.MuseMenuActive,#u150:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 229px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u143.MuseMenuActive #u144-4,#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u123,#u123-bw
{
	z-index: 34;
	min-height: 62px;
}

#u331
{
	z-index: 60;
	width: 960px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u352-4
{
	z-index: 107;
	width: 316px;
	min-height: 61px;
	background-color: transparent;
	line-height: 60px;
	color: #C1272D;
	font-size: 50px;
	font-family: economica, sans-serif;
	font-weight: 400;
	margin-left: 444px;
	margin-top: 75px;
	position: relative;
}

#pu355
{
	width: 0.01px;
	margin-left: 199px;
	margin-top: 36px;
}

#u355
{
	z-index: 122;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu334
{
	z-index: 62;
	width: 0.01px;
	height: 324px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#widgetu339
{
	z-index: 63;
	width: 498px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu339.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 498px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u342-4
{
	z-index: 64;
	width: 484px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 17px;
	color: #C4C4C4;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu339.non-empty-st #u342-4
{
	background-color: #FFFFFF;
}

#widgetu339:hover #u342-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu339.focus-st #u342-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu339.non-empty-st #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339:hover #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339.focus-st #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu335
{
	z-index: 68;
	width: 498px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: -1px;
}

#widgetu335.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 498px;
	height: 38px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u336-4
{
	z-index: 69;
	width: 484px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 17px;
	color: #C4C4C4;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu335.non-empty-st #u336-4
{
	background-color: #FFFFFF;
}

#widgetu335:hover #u336-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu335.focus-st #u336-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu339.fld-err-st #u342-4,#widgetu335.fld-err-st #u336-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu335.non-empty-st #u336-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu335:hover #u336-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu335.focus-st #u336-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339_input,#widgetu339_prompt,#widgetu335_input,#widgetu335_prompt
{
	width: 484px;
	min-height: 24px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 17px;
	font-style: italic;
	padding: 6px;
}

#u343-4
{
	z-index: 73;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu334.frm-sub-st #u343-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u349-4
{
	z-index: 77;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu334.frm-subm-err-st #u349-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u344-4
{
	z-index: 81;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 140px;
}

#widgetu334.frm-sub-st #u343-4,#widgetu334.frm-subm-err-st #u349-4,#widgetu334.frm-subm-ok-st #u344-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu334.frm-subm-ok-st #u344-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u350-17
{
	z-index: 85;
	min-height: 36px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u350-17.png") no-repeat 0px 0px;
}

#u350-17:hover
{
	background: url("../images/u350-17-r.png") no-repeat 0px 0px;
}

#u350-17:active
{
	background: url("../images/u350-17-m.png") no-repeat 0px 0px;
}

#widgetu334.frm-sub-st #u350-17
{
	background: url("../images/u350-17-fs.png") no-repeat 0px 0px;
}

#widgetu345
{
	z-index: 102;
	width: 498px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: -1px;
}

#widgetu345.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 498px;
	height: 170px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u347-4
{
	z-index: 103;
	width: 484px;
	min-height: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 17px;
	color: #C4C4C4;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu345.non-empty-st #u347-4
{
	background-color: #FFFFFF;
}

#widgetu345:hover #u347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 156px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu345.focus-st #u347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 156px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu345.fld-err-st #u347-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 156px;
	width: 484px;
	margin: 0px -10000px 0px 0px;
}

#widgetu345.non-empty-st #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345:hover #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345.focus-st #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339.fld-err-st #u342-4 *,#widgetu335.fld-err-st #u336-4 *,#widgetu345.fld-err-st #u347-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu345_input,#widgetu345_prompt
{
	width: 484px;
	min-height: 156px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 17px;
	font-style: italic;
	padding: 6px;
}

#widgetu339:hover #widgetu339_input,#widgetu339.focus-st #widgetu339_input,#widgetu339.fld-err-st #widgetu339_input,#widgetu339:hover #widgetu339_prompt,#widgetu339.focus-st #widgetu339_prompt,#widgetu339.fld-err-st #widgetu339_prompt,#widgetu335:hover #widgetu335_input,#widgetu335.focus-st #widgetu335_input,#widgetu335.fld-err-st #widgetu335_input,#widgetu335:hover #widgetu335_prompt,#widgetu335.focus-st #widgetu335_prompt,#widgetu335.fld-err-st #widgetu335_prompt,#widgetu345:hover #widgetu345_input,#widgetu345.focus-st #widgetu345_input,#widgetu345.fld-err-st #widgetu345_input,#widgetu345:hover #widgetu345_prompt,#widgetu345.focus-st #widgetu345_prompt,#widgetu345.fld-err-st #widgetu345_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu339.non-empty-st #widgetu339_prompt,#widgetu335.non-empty-st #widgetu335_prompt,#widgetu345.non-empty-st #widgetu345_prompt
{
	visibility: hidden;
}

#u333
{
	z-index: 61;
	height: 57px;
	background-color: #C7B299;
}

#u333-bw
{
	z-index: 61;
	margin-top: 74px;
	height: 57px;
}

#u354-11
{
	z-index: 111;
	width: 297px;
	min-height: 92px;
	background-color: transparent;
	text-align: right;
	color: #7F7F7F;
	margin-left: 74px;
	top: -261px;
	margin-bottom: -92px;
	position: relative;
}

#u354-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u354
{
	line-height: 17px;
}

#u354-2
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u81
{
	z-index: 3;
	min-height: 330px;
	padding-bottom: 16px;
}

#u98_align_to_page,#u123_align_to_page,#u81_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu82-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 120px;
}

#pu82-11
{
	width: 0.01px;
}

#u82-11
{
	z-index: 6;
	width: 297px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 120px;
}

#u75
{
	z-index: 4;
	width: 212px;
	margin-right: -10000px;
	left: 354px;
}

#u96-4
{
	z-index: 23;
	width: 463px;
	min-height: 26px;
	margin-top: 56px;
}

#u87-4
{
	z-index: 19;
	width: 179px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 810px;
}

#u85
{
	z-index: 17;
	width: 42px;
	margin-right: -10000px;
	margin-top: 296px;
	left: 998px;
}

#u81-bw
{
	z-index: 3;
	min-height: 330px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

